.carousel-control-prev-icon,
.carousel-control-next-icon {
    background: transparent;
}

.carousel-item .col-item {
    height: 100%;
    position: relative;
}

.col-item-badge {
    width: 92px;
    height: 92px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 97;
}

.nice-border .col-item-badge {
    right: 15px;
}

.grid-block-container .nice-border .col-item-badge {
    right: 0;
}

.col-item-badge-label {
    color: #ffffff;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 130px;
    height: 20px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    text-transform: uppercase;
    text-align: center;
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 10px;
    line-height: 12px;
}

.badge-top-left {
    right: -28px;
    top: 30px;
    transform: rotate(45deg);
}

.carousel-control-next,
.carousel-control-prev {
    opacity: 0.9;
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
    opacity: 1;
}
.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
    justify-content: space-between;
}
.carousel-inner {
    padding-right: 15px;
}
@media (min-width: 992px) {
    .giveaways .nice-border,
    .survey-container .nice-border,
    .grid-offers .nice-border,
    .carousel-inner .carousel-item .col-item:not(.complete-item) {
        transition: all .2s ease-out;
        position: relative;
    }
    .giveaways .nice-border:hover,
    .survey-container .nice-border:hover,
    .grid-offers .nice-border:hover,
    .carousel-inner .carousel-item .col-item:not(.complete-item):hover {
        transform: translateY(-3px);
        box-shadow: 0 .3rem .5rem rgba(0, 0, 0, .2);
    }
}
.carousel-control-prev {
    left: 15px;
}

.carousel-control-next {
    right: 15px;
}

.carousel-inner {
    height: calc(100% + 7px);
    padding-top: 4px !important;
}

#actionCarousel .carousel-item .col-item {
    /*max-width: 275px;*/
    margin: 0 auto;
    border-radius: 20px;
}

#actionCarousel .carousel-item .col-item {
    box-shadow: 0px 4px 4px rgb(208 208 208 / 25%);
    border-radius: 20px;
}

#actionCarousel .carousel-item .col-item:first-child,
#surveys .carousel-item .col-item:first-child,
#complete-offers .carousel-item .col-item:first-child,
#other-offer-walls-offers .carousel-item .col-item:first-child,
#quizzes .carousel-item .col-item:first-child,
#watch .carousel-item .col-item:first-child,
.carousel-item .col-item:first-child {
    margin-left: 0;
}

#actionCarousel .carousel-item .col-item:last-child,
#surveys .carousel-item .col-item:last-child,
#complete-offers .carousel-item .col-item:last-child,
#other-offer-walls-offers .carousel-item .col-item:last-child,
#quizzes .carousel-item .col-item:last-child,
#watch .carousel-item .col-item:last-child,
.carousel-item .col-item:last-child {
    margin-right: 0;
}

#surveys .carousel-item .col-item,
#complete-offers .carousel-item .col-item,
#other-offer-walls-offers .carousel-item .col-item,
#quizzes .carousel-item .col-item,
#watch .carousel-item .col-item {
    margin: 0 auto;
}


@media (max-width: 992px) {
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

@media (max-width: 768px) {
    #surveys .carousel-item .col-item,
    #complete-offers .carousel-item .col-item,
    #other-offer-walls-offers .carousel-item .col-item,
    #quizzes .carousel-item .col-item,
    #watch .carousel-item .col-item,
    #actionCarousel .carousel-item .col-item,
    .carousel-item .col-item {
        /*max-width: calc(50% - 15px);*/
    }
}

@media (max-width: 576px) {
    #myCarousel .carousel-item .col-item {
        max-width: 100%;
    }
}


@media (min-width: 768px) {
    #surveys .carousel-item .col-item,
    #complete-offers .carousel-item .col-item,
    #other-offer-walls-offers .carousel-item .col-item,
    #quizzes .carousel-item .col-item,
    #watch .carousel-item .col-item,
    .carousel-item .col-item {
        /*max-width: calc(25% - 15px);*/
    }

    #myCarousel .carousel-item .col-item {
        /*max-width: inherit;*/
    }

    #actionCarousel .carousel-item .col-item {
        /*max-width: calc(25% - 15px);*/
    }
}

@media (max-width: 768px) {
    .carousel-inner .col-item .text-center .title {
        min-height: 80px;
    }

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(50%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-50%);
    }
}

@media (max-width: 768px) {
    #myCarousel .active.carousel-item-left, #myCarousel .carousel-item-prev:not(.carousel-item-right) {
        -webkit-transform: translateX(-33%);
        transform: translateX(-33%);
    }

    #myCarousel .active.carousel-item-right, #myCarousel .carousel-item-next:not(.carousel-item-left) {
        -webkit-transform: translateX(33%);
        transform: translateX(33%);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .carousel-inner .col-item .text-center .title {
        min-height: 80px;
    }

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .carousel-inner .col-item .text-center .title {
        min-height: 50px;
    }

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }
}

@media (min-width: 1200px) {
    .carousel-inner .col-item .text-center .title {
        min-height: 65px;
    }

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

@media (min-width: 991px) {
    #surveys .carousel-item .col-item,
    #complete-offers .carousel-item .col-item,
    #other-offer-walls-offers .carousel-item .col-item,
    #quizzes .carousel-item .col-item,
    #watch .carousel-item .col-item,
    .carousel-item .col-item {
        /*max-width: calc(33% - 15px);*/
    }

    #actionCarousel .carousel-item .col-item {
        /*max-width: calc(33% - 15px);*/
    }
}

@media (min-width: 1200px) {
    #surveys .carousel-item .col-item,
    #complete-offers .carousel-item .col-item,
    #other-offer-walls-offers .carousel-item .col-item,
    #quizzes .carousel-item .col-item,
    #watch .carousel-item .col-item,
    .carousel-item .col-item {
        /*max-width: calc(25% - 15px);*/
    }

    #actionCarousel .carousel-item .col-item {
        /*max-width: calc(25% - 15px);*/
    }
}

@media (min-width: 1600px) {
    #actionCarousel .carousel-item .col-item {
        /*max-width: 330px;*/
    }

    #surveys .carousel-item .col-item,
    #complete-offers .carousel-item .col-item,
    #other-offer-walls-offers .carousel-item .col-item,
    #quizzes .carousel-item .col-item,
    #watch .carousel-item .col-item,
    .carousel-item .col-item {
        /*max-width: 330px;*/
        margin: 0 auto;
    }
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}